## php-horde-role 1.0.0

=== debian/changelog ===
php-horde-role (1.0.0-1) unstable; urgency=low

  * Horde_Role package
  * Initial packaging (Closes: #659637)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 19:21:01 +0100
