## php-horde-role 1.0.1

=== debian/changelog ===
php-horde-role (1.0.1-7) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Aug 2014 08:39:48 +0200

php-horde-role (1.0.1-6) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:24:37 +0200

php-horde-role (1.0.1-5) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 19:36:41 +0100

php-horde-role (1.0.1-4) unstable; urgency=low

  * Change default horde_dir instead of changing horde_dir as postinst. Fixes
    "modifies conffiles (policy 10.7.3): /etc/pear/pear.conf" (Closes: #696202)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 18 Dec 2012 21:22:06 +0100

php-horde-role (1.0.1-3) unstable; urgency=low

  * Fix "package installation creates files in the users $HOME:
    ~/.pearrc" by setting horde_dir system-wide  (Closes: #695915)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Dec 2012 14:33:26 +0100

php-horde-role (1.0.1-2) unstable; urgency=low

  * Set horde_dir at postinst

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Dec 2012 13:19:21 +0100

php-horde-role (1.0.1-1) unstable; urgency=low

  * New upstream version 1.0.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 20:42:07 +0100

php-horde-role (1.0.0-2) unstable; urgency=low

  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Fri, 08 Jun 2012 17:38:41 +0200
